<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XhISoYM5EeyJsZz61KknfQ" id="_XhISoIM5EeyJsZz61KknfQ" label="DeltaLakeDropTable" version="0.1" item="_XhISo4M5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XhW8IIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XhW8IYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XhW8IoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:35.650+0530"/>
    <additionalProperties xmi:id="_XhW8I4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XhW8JIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XhW8JYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:35.650+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XhISooM5EeyJsZz61KknfQ" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_XhISo4M5EeyJsZz61KknfQ" property="_XhISoYM5EeyJsZz61KknfQ" state="_XhISooM5EeyJsZz61KknfQ" system="true" eltName="DeltaLake">
    <content href="DeltaLakeDropTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
